EXTRACT_UNBUNDLED(8)

NAME
extract_unbundled - extract and execute unbundled-product installation scripts

SYNOPSIS
extract_unbundled [ -d device [ -r remote-host ] ] [ -DEFAULT ]

DESCRIPTION

extract_unbundled extracts and executes the installation scripts from release tapes and diskettes for Sun unbundled software products. If no options are specifed, it prompts for input as to the tape device, or remote hostname from which to the software is to be installed. For information about installing a specific product, refer to the installation manual that accompanies that product.

OPTIONS

-ddevice
    Install from the indicated tape drive, such as st0 mt0, or fd0c.

-rremote_host
    Install from the device given in the -d option on the indicated remote host.

-DEFAULT
    Execute the installation script using all default values. Otherwise the installation script prompts for any optional values.

BUGS

The -r option cannot be used with floppy diskettes.